@charset "UTF-8";
/* service */


#subMainContents .rightColumn .section h2{
	background-image: url(../service/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn .mainPhoto{
	width: 700px;
}

#subMainContents .rightColumn .mainPhoto h3 {
	height: 0;
	overflow: hidden;
	display:block;
	padding-top: 72px;
	background: url(../service/images/main-copy.jpg) no-repeat 0 0;
}

#subMainContents .rightColumn .mainPhoto {
	padding: 54px 0 25px 15px;
	background: url(../service/images/main-photo.jpg) no-repeat 0 0;
	min-height:235px;
	height: auto !important;
	height: 235px;
}

*html #subMainContents .rightColumn .mainPhoto {
	margin-bottom: -30px;
}


#subMainContents .rightColumn .mainPhoto p{
	width: 452px;
	margin: 20px 0 0 0;
	font-size: 14px;
	line-height: 1.6em;
}


#subMainContents .rightColumn #corporate h3 span, #subMainContents .rightColumn #marketing h3 span, #subMainContents .rightColumn #totalSupport h3 span{
	font-size: 13px;
}

#subMainContents .rightColumn #serviceList ul {
	margin-left: -12px;
}

#subMainContents .rightColumn #serviceList li {
	width: 225px;
	float: left;
	margin: 0 0 32px 12px;
}

*html #subMainContents .rightColumn #serviceList li {
	margin: 0 0 32px 7px;
}

#subMainContents .rightColumn #serviceList li .leftBox{
	float: left;
	width: 83px;
}

#subMainContents .rightColumn #serviceList li .leftBox img{
	border: solid 1px #333;
}

#subMainContents .rightColumn #serviceList li .leftBox a img:hover{
	border: solid 1px #D60050;
	behavior:url("../images/csshover3.htc");
}

#subMainContents .rightColumn #serviceList li .rightBox{
	float: right;
	width: 130px;
}

#subMainContents .rightColumn #serviceList li .rightBox h4 {
	margin: 0 0 5px 0;
	font-size: 14px;
}

#subMainContents .rightColumn #serviceList li .rightBox h4 a{
	color:#D60050;
	padding: 0 0 5px 25px;
	line-height: 1.4em;
	background: url(../service/images/link-mark.gif) no-repeat 0 0;
	text-decoration: underline;
	display: block;
}

#subMainContents .rightColumn #serviceList li .rightBox h4 a:hover{
	text-decoration: none;
}

#subMainContents .rightColumn #serviceList li .rightBox p{
	font-size: 11px;
	line-height: 1.4em;
}

#subMainContents .rightColumn #serviceList #homepage li {
	width: 344px;
	float: left;
	margin: 0 0 32px 12px;
}

*html #subMainContents .rightColumn #serviceList #homepage li {
	margin: 0 0 32px 6px;
}

#subMainContents .rightColumn #serviceList #homepage li .rightBox {
	width: 246px;
}

#subMainContents .rightColumn #serviceList #homepage li .leftBox ul{
	margin: 0;
}

#subMainContents .rightColumn #serviceList #homepage li .leftBox li{
	margin: 0 0 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
}

